
/* ****************** 1칸 레이아웃  ****************** */

.layout_475096_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475096_ > div:after {content:''; display:block; clear:both;}
.layout_475096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475096_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_475106_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_475106_ * {box-sizing:border-box;}
.img_ratio_475106_ a {display:block; text-decoration:none;}
.img_ratio_475106_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_475106_ {width:1200px;}
}
@media \0screen{
	.img_ratio_475106_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475116_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475116_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475116_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475116_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475116_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475126_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475126_ > div:after {content:''; display:block; clear:both;}
.layout_475126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475126_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475136_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475136_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475136_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475136_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475136_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475166_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475166_ p {font-size:16px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475276_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475276_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_475276_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_475276_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_475276_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475276_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475156_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475156_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475156_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475156_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475156_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475176_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475176_ > div:after {content:''; display:block; clear:both;}
.layout_475176_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475176_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475186_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475186_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475186_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475186_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475186_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475216_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475216_ p {font-size:16px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475286_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_475286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_475286_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_475286_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475286_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475206_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475206_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475206_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475206_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475206_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475226_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475226_ > div:after {content:''; display:block; clear:both;}
.layout_475226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475226_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475236_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475236_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475236_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475236_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475236_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475266_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475266_ p {font-size:16px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475296_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475296_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_475296_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_475296_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_475296_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475296_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475256_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475256_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475256_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475256_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475256_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475306_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475306_ > div:after {content:''; display:block; clear:both;}
.layout_475306_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475306_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475316_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475316_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475316_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475316_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475316_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475346_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475346_ p {font-size:16px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475356_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475356_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_475356_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_475356_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_475356_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475356_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475336_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475336_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475336_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475336_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475336_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475366_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475366_ > div:after {content:''; display:block; clear:both;}
.layout_475366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475366_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475376_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_475376_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_475376_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_475376_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475376_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_475406_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_475406_ p {font-size:16px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_475416_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_475416_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_475416_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_475416_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_475416_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_475416_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_477506_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_477506_ > div:after {content:''; display:block; clear:both;}
.layout_477506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_477506_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_477526_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_477526_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_477526_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_477526_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_477526_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_477536_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_477536_ p {font-size:16px}
}
